*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
@font-face {
    font-family: "face";
    src: url('./Hachi_Maru_Pop/HachiMaruPop-Regular.ttf');
}
body {height: 100vh;}
header{
    background-image: linear-gradient(rgba(250, 177, 255, 0.661), #ff63d3cb), url('https://previews.123rf.com/images/lugreg/lugreg1112/lugreg111200067/11541351-%D0%BC%D0%B0%D0%BB%D0%B5%D0%BD%D1%8C%D0%BA%D0%B8%D0%B9-%D0%BA%D0%BE%D1%82%D0%B5%D0%BD%D0%BE%D0%BA-%D0%BD%D0%B0-%D0%B1%D0%B5%D0%BB%D0%BE%D0%BC-%D1%84%D0%BE%D0%BD%D0%B5.jpg');

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;}

h1, h2{
    font-family: "face";
    color:rgb(102, 37, 70)
}
nav{
    display: flex;
    justify-content: space-between;
    padding: 20px;
    width: 100%;
}
nav ul {
    align-content: center;
    
}
nav ul li{
    list-style: none;
    display: inline;
    margin: 0 10px;
    color: rgb(240, 97, 168);
}

nav ul li a{
    text-decoration: none;
    color: rgb(240, 97, 168);
}

.b1,.b2,.b3{
    margin-top: 40px;
    padding: 10px;
    border:none;
    cursor:pointer;
    background-color:rgb(255, 181, 224);
    color:rgb(255, 43, 188);
    border-radius:3px;

}
.b1:hover, .b2:hover, .b3:hover{
    background-color:rgb(255, 137, 206);
}
.container{
    min-height:100vh;
    display:flex;
    align-items:center;
    flex-direction:column;
    text-align:center;
}

.c2{
    display:flex;
}

.cat1{
    
}